Subject: Re: [gaia] Community Networks special issue of Computer Networks journal

From: Marco Zennaro <[email-masked]>
Date: Sun, 10 Apr 2016 13:03:57 +0200

People are using GitHub to share/discuss papers. A good example is: https://github.com/papers-we-love/papers-we-love

Best,
Marco

Marco Zennaro, PhD // Research Officer // T/ICT4D Lab // ICTP // wireless.ictp.it

On April 10, 2016 at 12:35:28 PM, [email-masked] ([email-masked]) wrote:

Send gaia mailing list submissions to  
[email-masked]  

To subscribe or unsubscribe via the World Wide Web, visit  
https://www.irtf.org/mailman/listinfo/gaia  
or, via email, send a message with subject or body 'help' to  
[email-masked]  

You can reach the person managing the list at  
[email-masked]  

When replying, please edit your Subject line so it is more specific  
than "Re: Contents of gaia digest..."  
Today's Topics:  

1. Re: Community Networks special issue of Computer Networks  
journal (Jon Crowcroft)  
2. Re: Community Networks special issue of Computer Networks  
journal (Leandro Navarro)  
> Funds to run a repository? What does hosting some PDFs run you these days?  
> Iâ€™m happy to host anything you want to publish on S3 or archive.org in  
> perpetuity.  

Mischa  

actually, a repo has to have backup/archive, and high bandwidth (if it  
hosts popular content), plus typically redundency for high  
availability - cloud storage for significant amounts of stuff aint  
free......just my e-mail since 1976 exceeds the current free gmail  
allocation (mostly due to the rediculous amount of .docx & .xlsx that  
admin people insist on frequently attaching, rather than using repos  
themselves and sending links:) , plus i've exceeded google drive and  
dropbox free amounts lots of times over just on my ownsome  

but yes, it isn't a lot of money, but it may be more than some places  
would like to spare, and the point was that the organisations like  
usenix and acm have done a lot of the work for us, is all...plus they  
are indexed/searchable and citable  

>  
> > On Apr 10, 2016, at 2:05 AM, Jon Crowcroft <[email-masked]>  
> wrote:  
> >  
> > right - but "open access" unfortunately has several different  
> > definitions - the lesat bad one is that the authors hold a copy on  
> > their institutional repository (equiv of mit dspace for example)....  
> >  
> > the best one is publish in palces which just put up open (free) access  
> > for all anyhow - ideally usenix, fairly ideal is ACM where the author  
> > can provide an open access (authorizer) link to the digital library  
> > (which has two advantages - one the library may last longer than the  
> > authors institution, and two, the costs are born by the ACM so the  
> > author doesnt have to find funds for their institute to run a  
> > repostory which in the GAIA Context seems sane)...  
> >  
> > the worst "open" access is some of the paywalled publises will provide  
> > an open access version if you pay them a massive (and usually  
> > rediculous rentier/properteeringly high) fee - i'm increasingly  
> > refuse to even review papers for such publishers  
> >  
> >> the EU funding regulations explicitly states that all published papers  
> >> from  
> >> EU funded projects should be available through open access..  
> >>  
> >> On 10 April 2016 at 09:38, Mitar <[email-masked]> wrote:  
> >>  
> >>> Hi!  
> >>>  
> >>> I know that we published our paper online, I do not know about others:  
> >>>  
> >>> https://github.com/wlanslovenija/nodewatcher-paper  
> >>>  
> >>>  
> >>> Mitar  
> >>>  
> >>> On Sun, Apr 10, 2016 at 1:26 AM, Arjuna Sathiaseelan  
> >>> <[email-masked]> wrote:  
> >>>> kind words :)  
> >>>>  
> >>>> we need more of this: http://sci-hub.io/  
> >>>>  
> >>>> On 10 April 2016 at 09:23, Mitar <[email-masked]> wrote:  
> >>>>>  
> >>>>> Hi!  
> >>>>>  
> >>>>> But I am glad to see e-mail addresses from Princeton and Cambridge.  
> >>>>> You two are in perfect position to liberate all of them somehow. :-)  
> >>>>>  
> >>>>>  
> >>>>> Mitar  
> >>>>>  
> >>>>> On Sun, Apr 10, 2016 at 1:16 AM, Arjuna Sathiaseelan  
> >>>>> <[email-masked]> wrote:  
> >>>>>> same as zero rating ;)  
> >>>>>>  
> >>>>>> On 10 April 2016 at 06:23, Nick Feamster  
> >> <[email-masked]>  
> >>>>>> wrote:  
> >>>>>>>  
> >>>>>>> All of the papers are behind a paywall.  
> >>>>>>>  
> >>>>>>> "Global access to the Internet for all"... Ah, the irony.  
> >>>>>>>  
> >>>>>>> On April 10, 2016 12:34:03 AM EDT, Mitar <[email-masked]> wrote:  
> >>>>>>>>  
> >>>>>>>> Hi!  
> >>>>>>>>  
> >>>>>>>> While reading latest RFC draft I noticed it does not cite any of  
> >> the  
> >>>>>>>> papers from the Community Networks special issue of Computer  
> >>> Networks  
> >>>>>>>> journal:  
> >>>>>>>>  
> >>>>>>>> http://www.sciencedirect.com/science/journal/13891286/93/part/P2  
> >>>>>>>>  
> >>>>>>>> I suspect that maybe it was missed because it is fairly recent?  
> >> But  
> >>> I  
> >>>>>>>> think articles very much address many questions the RFC draft is  
> >>>>>>>> trying to address as well: what are recent organizational and  
> >>>>>>>> technical advancements in community networks and their  
> >> deployments.  
> >>>>>>>>  
> >>>>>>>> I would urge editors to read through papers and see how to  
> >> integrate  
> >>>>>>>> information from those papers into the RFC. I will continue  
> >> reading  
> >>>>>>>> the RFC myself and try to find cases where papers would help as  
> >>> well.  
> >>>>>>>>  
> >>>>>>>>  
> >>>>>>>> Mitar  
> >>>>>>>  
> >>>>>>>  
> >>>>>>>  
> >>>>>>> -Nick  
> >>>>>>>  
> >>>>>>> _______________________________________________  
> >>>>>>> gaia mailing list  
> >>>>>>> [email-masked]  
> >>>>>>> https://www.irtf.org/mailman/listinfo/gaia  
> >>>>>>>  
> >>>>>>  
> >>>>>>  
> >>>>>>  
> >>>>>> --  
> >>>>>> Arjuna Sathiaseelan  
> >>>>>> Personal: http://www.cl.cam.ac.uk/~as2330/  
> >>>>>> N4D Lab: http://www.cl.cam.ac.uk/~as2330/n4d  
> >>>>>  
> >>>>>  
> >>>>>  
> >>>>> --  
> >>>>> http://mitar.tnode.com/  
> >>>>> https://twitter.com/mitar_m  
> >>>>  
> >>>>  
> >>>>  
> >>>>  
> >>>> --  
> >>>> Arjuna Sathiaseelan  
> >>>> Personal: http://www.cl.cam.ac.uk/~as2330/  
> >>>> N4D Lab: http://www.cl.cam.ac.uk/~as2330/n4d  
> >>>  
> >>>  
> >>>  
> >>> --  
> >>> http://mitar.tnode.com/  
> >>> https://twitter.com/mitar_m  
> >>>  
> >>  
> >>  
> >>  
> >> --  
> >> Arjuna Sathiaseelan  
> >> Personal: http://www.cl.cam.ac.uk/~as2330/  
> >> N4D Lab: http://www.cl.cam.ac.uk/~as2330/n4d  
> >>  
> >> _______________________________________________  
> >> gaia mailing list  
> >> [email-masked]  
> >> https://www.irtf.org/mailman/listinfo/gaia  
> >>  
> >  
> > _______________________________________________  
> > gaia mailing list  
> > [email-masked]  
> > https://www.irtf.org/mailman/listinfo/gaia  
>  
>  

Hi, most papers of that issue should available under green open access. 

For instance:
Evaluation of mesh routing protocols for wireless community networks
http://dsg.ac.upc.edu/eval-mesh-routing-wcn (the paper and related materials).

In a few days we (with the editors of the issue) can find out about the others and share with you a list of open access versions of the papers of that special issue. As Arjuna says, for many reasons we have the legal and moral obligation to publish open access the author’s version (same content, less fancy format). The discussion can be lengthy ...

In another Elsevier issue we also described the guifi.net community network from an organisational perspective, and here’s the green OA version: (this time in three languages)
http://people.ac.upc.edu/leandro/pubs/crowds-guifi-en.pdf
http://people.ac.upc.edu/leandro/pubs/crowds-guifi-es.pdf
http://people.ac.upc.edu/leandro/pubs/crowds-guifi-ca.pdf

Best regards, Leandro.

On 10 Apr 2016, at 10:38, Mitar <[email-masked]> wrote:

Hi!

I know that we published our paper online, I do not know about others:

https://github.com/wlanslovenija/nodewatcher-paper

Mitar

On Sun, Apr 10, 2016 at 1:26 AM, Arjuna Sathiaseelan
<[email-masked]> wrote:
kind words :)

we need more of this: http://sci-hub.io/

On 10 April 2016 at 09:23, Mitar <[email-masked]> wrote:

Hi!

But I am glad to see e-mail addresses from Princeton and Cambridge.
You two are in perfect position to liberate all of them somehow. :-)

Mitar

On Sun, Apr 10, 2016 at 1:16 AM, Arjuna Sathiaseelan
<[email-masked]> wrote:
same as zero rating ;)

On 10 April 2016 at 06:23, Nick Feamster <[email-masked]>
wrote:

All of the papers are behind a paywall.

"Global access to the Internet for all"... Ah, the irony.

On April 10, 2016 12:34:03 AM EDT, Mitar <[email-masked]> wrote:

Hi!

While reading latest RFC draft I noticed it does not cite any of the
papers from the Community Networks special issue of Computer Networks
journal:

http://www.sciencedirect.com/science/journal/13891286/93/part/P2

I suspect that maybe it was missed because it is fairly recent? But I
think articles very much address many questions the RFC draft is
trying to address as well: what are recent organizational and
technical advancements in community networks and their deployments.

I would urge editors to read through papers and see how to integrate
information from those papers into the RFC. I will continue reading
the RFC myself and try to find cases where papers would help as well.

Mitar

-Nick

_______________________________________________
gaia mailing list
[email-masked]
https://www.irtf.org/mailman/listinfo/gaia

--
Arjuna Sathiaseelan
Personal: http://www.cl.cam.ac.uk/~as2330/
N4D Lab: http://www.cl.cam.ac.uk/~as2330/n4d

--
http://mitar.tnode.com/
https://twitter.com/mitar_m

--
Arjuna Sathiaseelan
Personal: http://www.cl.cam.ac.uk/~as2330/
N4D Lab: http://www.cl.cam.ac.uk/~as2330/n4d

-- 
http://mitar.tnode.com/
https://twitter.com/mitar_m

_______________________________________________
gaia mailing list
[email-masked]
https://www.irtf.org/mailman/listinfo/gaia

--
Leandro Navarro
http://people.ac.upc.edu/leandro  http://dsg.ac.upc.edu

_______________________________________________  
gaia mailing list  
[email-masked]  
https://www.irtf.org/mailman/listinfo/gaia